## LassoSecResourceAccessStatement LassoSecResourceAccessStatement |

## Functions

LassoNode * | lasso_sec_resource_access_statement_new ()

## Types and Values

struct | LassoSecResourceAccessStatement

## Description

## Functions

### lasso_sec_resource_access_statement_new ()

    LassoNode *
    lasso_sec_resource_access_statement_new
                                   (void);

Creates a new LassoSecResourceAccessStatement object.

#### Returns

a newly created LassoSecResourceAccessStatement object

## Types and Values

### struct LassoSecResourceAccessStatement

    struct LassoSecResourceAccessStatement {
    	LassoSamlSubjectStatementAbstract parent;
    };